
D4Science Infrastructure - Task #4448

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Authorize Redirect URLs for LinkedIn Profile import for all the Production Sites

Jun 24, 2016 02:43 PM - Massimiliano Assante

Status: Closed Start date: Jun 24, 2016

Priority: Normal Due date: Jun 30, 2016

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

History

#1 - Jun 24, 2016 02:44 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#2 - Jul 25, 2016 06:23 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Jul 25, 2016 06:47 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
